Information on source package rpyc

Available versions

ReleaseVersion
bookworm5.3.0-2
trixie5.3.1-1
sid5.3.1-1

Open issues

BugbookwormtrixiesidDescription
CVE-2024-27758vulnerable (no DSA)vulnerablevulnerableIn RPyC before 6.0.0, when a server exposes a method that calls the at ...

Resolved issues

BugDescription
CVE-2019-16328In RPyC 4.1.x through 4.1.1, a remote attacker can dynamically modify ...

Search for package or bug name: Reporting problems